# Selendroid_test

Important note : just make sure to update [AndroidSetUp.class] with your own capabilities 
Change platformVersion : With your android version you're currently using 
Change deviceName : with your connected device name 
Note : eithier you are using real devices [After turning Developer option on] or emulators 
             you can use [adb devices] command to list your connected devices 
             
Prerequistes: 
in order to be able to run this project you must have :
        1.Appium desktop server installed 
        2.Android Studio installed [To start using android sdk] it is ok if you have standalone sdk manger installed 
        3.JDK [Java development kit]
        4.IDE to start write and submit your code 
        

